<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="242c55ee3504280f96fb3b4bc802ed18">
  <dict>
    <!--2021-09-17 15:16:05.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:16:05.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
